.version.electric /* version checker */
{
	color: #00000D;
	background-color: #412D32;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1255px;
	min-height: 1961.98984375px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 5px 59.01015624999991px 20px;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#ppu12435
{
	width: 0.01px;
}

#u12435
{
	z-index: 101;
	position: relative;
	width: 353px;
	margin-right: -10000px;
	background: url("../images/u12435_states.png") no-repeat 0px 0px;
}

#u12435:hover #u12435_states
{
	background: url("../images/u12435_states-r.png") no-repeat 0px 0px;
}

#u6148
{
	z-index: 2;
	width: 275px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 980px;
}

#u6148_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#u12434-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	margin-top: 29px;
	position: relative;
}

#pu12412
{
	z-index: 4;
	width: 0.01px;
	position: relative;
	margin-left: 31px;
	margin-top: 66px;
}

#u12413-4
{
	z-index: 5;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u12414-4
{
	z-index: 9;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#u12415-4
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 896px;
}

#pu12416-29
{
	width: 0.01px;
	margin-left: 31px;
}

#u12416-29
{
	z-index: 17;
	width: 288px;
	min-height: 757px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u12416-27
{
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
}

#u12417-27
{
	z-index: 46;
	width: 444px;
	min-height: 755px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 289px;
}

#u12417-6
{
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
}

#u12418-23
{
	z-index: 73;
	width: 443px;
	min-height: 756px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12439
{
	z-index: 137;
	width: 0.01px;
	position: relative;
	margin-left: 31px;
	margin-top: -1px;
}

#u12440-4
{
	z-index: 138;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u12436-10
{
	z-index: 103;
	width: 288px;
	min-height: 240px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12437-12
{
	z-index: 113;
	width: 444px;
	min-height: 241px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12438-12
{
	z-index: 125;
	width: 443px;
	min-height: 241px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12444
{
	z-index: 171;
	width: 0.01px;
	position: relative;
	margin-left: 31px;
	margin-top: -1px;
}

#u12445-4
{
	z-index: 172;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u12441-9
{
	z-index: 142;
	width: 288px;
	min-height: 219px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u12442-12
{
	z-index: 151;
	width: 444px;
	min-height: 220px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12443-8
{
	z-index: 163;
	width: 443px;
	min-height: 220px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#pu12449
{
	z-index: 206;
	width: 0.01px;
	position: relative;
	margin-left: 31px;
}

#u12412,#u12439,#u12444,#u12449
{
	z-index: 0;
	width: 1177px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #0071BC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12413-4,#pu12440-4,#pu12445-4,#pu12450-4
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 8px;
	z-index: 2;
	padding-bottom: 9px;
}

#u12450-4
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#pu12436-10,#pu12441-9,#pu12446-9
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: -1px;
}

#u12446-9
{
	z-index: 176;
	width: 288px;
	min-height: 254px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12416-2,#u12416-9,#u12416-14,#u12416-18,#u12416-25,#u12436-2,#u12436-7,#u12446-2,#u12446-6
{
	text-decoration: none;
	line-height: 34px;
}

#u12447-12
{
	z-index: 185;
	width: 444px;
	min-height: 255px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u12416-3,#u12416-10,#u12416-15,#u12416-19,#u12416-26,#u12417-3,#u12417-8,#u12417-13,#u12417-18,#u12417-23,#u12436-3,#u12436-8,#u12437-3,#u12437-8,#u12441-3,#u12441-7,#u12442-3,#u12442-8,#u12446-3,#u12446-7,#u12447-3,#u12447-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12417-2,#u12417-7,#u12417-12,#u12417-17,#u12417-22,#u12437-2,#u12437-7,#u12441-2,#u12441-6,#u12442-2,#u12442-7,#u12447-2,#u12447-7
{
	line-height: 34px;
}

#u12417-5,#u12417-10,#u12417-11,#u12417-15,#u12417-16,#u12417-20,#u12417-21,#u12417-25,#u12437-10,#u12442-10,#u12447-10
{
	font-size: 14px;
	line-height: 27px;
	font-weight: normal;
}

#u12448-9
{
	z-index: 197;
	width: 443px;
	min-height: 255px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 734px;
}

#u12418-10,#u12418-11,#u12418-12,#u12418-13,#u12418-15,#u12418-16,#u12418-17,#u12418-18,#u12418-20,#u12437-5,#u12438-8,#u12442-5,#u12443-6,#u12447-5,#u12447-6,#u12448-7
{
	font-size: 14px;
	line-height: 27px;
}

#u12418-9,#u12418-14,#u12418-19,#u12438-7,#u12443-5,#u12448-6
{
	text-decoration: none;
}

#u14586
{
	z-index: 212;
	margin-top: 45px;
	position: relative;
	background: url("../images/u14586_states.png") no-repeat 0px 0px;
}

#u12435_states,#u14586_states
{
	height: 30px;
	width: 353px;
	vertical-align: top;
}

#u14586:hover #u14586_states
{
	background: url("../images/u14586_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

